Bug 454844 - New security update for drupal 6.x and 5.x available
New security update for drupal 6.x and 5.x available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: drupal (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 02:17 EDT by Vaclav "sHINOBI" Misek
Modified: 2008-07-15 08:19 EDT (History)
0 users

See Also:
Fixed In Version: drupal-6.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-10 16:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav "sHINOBI" Misek 2008-07-10 02:17:38 EDT
Description of problem:
New versions of drupal fixing security issues are available (6.3 and 5.8).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-07-10 08:30:24 EDT
drupal-6.3-1.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-07-10 08:31:16 EDT
drupal-5.8-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Vaclav "sHINOBI" Misek 2008-07-10 16:31:42 EDT
Great thanks a lot!
Comment 4 Fedora Update System 2008-07-15 08:17:20 EDT
drupal-6.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-07-15 08:19:08 EDT
drupal-5.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.